[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumns.Owner

Owner of the collection instance.

## Declaration

Source position: comctrls.pp line 1277

`public property TListColumns.Owner : TCustomListView read FOwner;`

## Description

Owner is a read-only TCustomListView property which contains the control that is the owner of the column collection. Its value is set to the argument passed to the Create constructor.

## See also

TCustomListView |  | TCustomListView is the base class for TListView.